## r-cran-downloader 0.3

=== DESCRIPTION ===
Package: downloader
Maintainer: Winston Chang <winston@stdout.org>
Author: Winston Chang <winston@stdout.org>
Version: 0.3
License: GPL-2
Title: A package for downloading files over http and https
Description: This package provides a wrapper for the download.file
        function, making it possible to download files over https on
        Windows, Mac OS X, and other Unix-like platforms. The RCurl
        package provides this functionality (and much more) but can be
        difficult to install because it must be compiled with external
        dependencies. This package has no external dependencies, so it
        is much easier to install.
URL: https://github.com/wch/downloader
Imports: digest
Suggests: testthat
Collate: 'download.r' 'downloader-package.r' 'source_url.r' 'sha_url.r'
Packaged: 2013-05-01 03:58:23 UTC; winston
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-05-01 07:23:57
