=== debian/changelog ===
r-cran-downloader (0.3-3) unstable; urgency=low

  [ The Debichem Group ]
  * Move debian/upstream to debian/upstream/metadata.
  * debian/control:
    - Set Standards-Version to 3.9.5.
    - Use canonical URI in Vcs-* fields.

  [ Filippo Rusconi ]
  * Upload.
  
 -- Filippo Rusconi <lopippo@debian.org>  Wed, 01 Oct 2014 09:38:58 +0200

r-cran-downloader (0.3-2) unstable; urgency=low

  * debian/control: set maintainer to the debichem group.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Tue, 04 Jun 2013 15:55:13 +0200

r-cran-downloader (0.3-1) unstable; urgency=low

  * Initial package release (Closes: #710827);
  * Upload by Filippo Rusconi <lopippo@debian.org>.

 -- Sebastian Gibb <sgibb.debian@gmail.com>  Sun, 02 Jun 2013 21:46:10 +0200
