=== debian/control ===
Source: r-cran-downloader
Section: gnu-r
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.15.0), r-cran-digest
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/downloader/index.html
Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-downloader.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-downloader.git

Package: r-cran-downloader
Architecture: any
Depends: r-cran-digest, ${misc:Depends}, ${R:Depends}
Description: GNU R package for downloading files over http and https
 This package provides a wrapper for the download.file function, making it
 possible to download files over https on Windows, Mac OS X, and other
 Unix-like platforms.
