=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/downloader_([\d\.]*).tar.gz
