## r-cran-downloader 0.4

=== DESCRIPTION ===
Package: downloader
Maintainer: Winston Chang <winston@stdout.org>
Author: Winston Chang <winston@stdout.org>
Version: 0.4
License: GPL-2
Title: Download Files over HTTP and HTTPS
Description: Provides a wrapper for the download.file function,
    making it possible to download files over HTTPS on Windows, Mac OS X, and
    other Unix-like platforms. The 'RCurl' package provides this functionality
    (and much more) but can be difficult to install because it must be compiled
    with external dependencies. This package has no external dependencies, so
    it is much easier to install.
URL: https://github.com/wch/downloader
Imports: utils, digest
Suggests: testthat
BugReports: https://github.com/wch/downloader/issues
NeedsCompilation: no
Packaged: 2015-07-09 01:22:22 UTC; winston
Repository: CRAN
Date/Publication: 2015-07-09 14:47:41
