=== debian/changelog ===
r-cran-downloader (0.4-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 07:38:21 +0200

r-cran-downloader (0.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
    - Use secure canonical URL in Homepage.
    - Use secure https URLs in Vcs-Git and Vcs-Browser.
    - Set Standards-Version to 3.9.8.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Architecture: all
  * Convert to dh-r
  * debhelper 10
  * Update d/copyright
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 13:54:28 +0100
