=== debian/control ===
Source: r-cran-downloader
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-digest
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-downloader.git
Vcs-Git: https://alioth.debian.org/anonscm/git/debichem/packages/r-cran-downloader.git
Homepage: https://cran.r-project.org/package=downloader

Package: r-cran-downloader
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for downloading files over http and https
 This package provides a wrapper for the download.file function, making it
 possible to download files over https on Windows, Mac OS X, and other
 Unix-like platforms.
