=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/downloader_([\d\.]*).tar.gz
