## r-cran-downloader 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Package: downloader
 Maintainer: Winston Chang <winston@stdout.org>
-Author: Winston Chang <winston@stdout.org>
-Version: 0.4
+Authors@R: person(given = "Winston",
+    family = "Chang",
+    role = c("aut", "cre"),
+    email = "winston@stdout.org")
+Version: 0.4.1
 License: GPL-2
 Title: Download Files over HTTP and HTTPS
 Description: Provides a wrapper for the download.file function,
@@ -14,7 +17,9 @@
 Imports: utils, digest
 Suggests: testthat
 BugReports: https://github.com/wch/downloader/issues
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2015-07-09 01:22:22 UTC; winston
+Packaged: 2025-03-26 21:10:40 UTC; winston
+Author: Winston Chang [aut, cre]
 Repository: CRAN
-Date/Publication: 2015-07-09 14:47:41
+Date/Publication: 2025-03-26 21:40:01 UTC
