=== debian/control ===
Source: r-cran-downloader
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-downloader
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-downloader.git
Homepage: https://cran.r-project.org/package=downloader
Rules-Requires-Root: no

Package: r-cran-downloader
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for downloading files over http and https
 This package provides a wrapper for the download.file function, making it
 possible to download files over https on Windows, Mac OS X, and other
 Unix-like platforms.
